<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.1.7404">
	<presentationTitle>Bài Động vật</presentationTitle>
	<speakers>
		<speaker>
			<name>Vu Thi Bich Ngoc</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk22320.jpg</image>
			<email>vtbngoc.thnvt@kontumcity.edu.vn</email>
			<logo>lgo22320.JPG</logo>
		</speaker>
		<speaker>
			<name>Vũ Thị Bích Ngọc</name>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000089.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="470" frameRate="30" totalFrames="916.8" advance="pause" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="63"/>
			</clickAnimations>
			<slideTitle>Tự giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 30560">
				<media url="a24x1x1.mp3" startMsecs="0" duration="330" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="330" duration="28420" startAtMSecs="0"/>
				<media url="a24x1x3.mp3" startMsecs="28750" duration="1810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="504" frameRate="30" totalFrames="1708.1999999999998" advance="pause" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="124" end="141"/>
				<clickAnimation start="339" end="356"/>
			</clickAnimations>
			<slideTitle>Mục tiêu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 56940">
				<media url="a24x23x1.mp3" startMsecs="0" duration="56940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="450" frameRate="30" totalFrames="897.9" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10010 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="51" url="a24x51x1.mp3"/>
				<audioFeedback id="59" url="a24x59x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 29930">
				<media url="a24x3x1.mp3" startMsecs="0" duration="29930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="496" frameRate="30" totalFrames="630.6" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10094 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="47" url="a24x47x1.mp3"/>
				<audioFeedback id="60" url="a24x60x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 21020">
				<media url="a24x4x1.mp3" startMsecs="0" duration="21020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="494" frameRate="30" totalFrames="792.9" advance="pause" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="580" end="597"/>
				<clickAnimation start="618" end="680"/>
			</clickAnimations>
			<slideTitle>Hoạt động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 26430">
				<media url="a24x5x1.mp3" startMsecs="0" duration="26430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="495" frameRate="30" totalFrames="0.3" advance="pause" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Phim_495_1_12331.flv" PosX="120" PosY="108" Height="348" Width="468" playAfterTime="0" duration="70556" StartTime="0" StopTime="70556" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="60"/>
			</clickAnimations>
			<slideTitle>Phim về động vật</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios duration="10"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="473" frameRate="30" totalFrames="474.9" advance="pause" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="340" end="460"/>
			</clickAnimations>
			<slideTitle>Hinh ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 15830">
				<media url="a24x7x1.mp3" startMsecs="0" duration="15830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="474" frameRate="30" totalFrames="223.20000000000002" advance="pause" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="133" end="223"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 7440">
				<media url="a24x8x1.mp3" startMsecs="0" duration="7440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="475" frameRate="30" totalFrames="543.6" advance="pause" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
			</clickAnimations>
			<slideTitle>Kết luận 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 18120">
				<media url="a24x9x1.mp3" startMsecs="0" duration="18120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="497" frameRate="30" totalFrames="1078.1999999999998" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10106 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="44" url="a24x44x1.mp3"/>
				<audioFeedback id="57" url="a24x57x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 35940">
				<media url="a24x10x1.mp3" startMsecs="0" duration="35940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="503" frameRate="30" totalFrames="355.2" advance="pause" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="120" end="182"/>
			</clickAnimations>
			<slideTitle>Hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 11840">
				<media url="a24x22x1.mp3" startMsecs="0" duration="11840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="477" frameRate="30" totalFrames="280.5" advance="pause" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="93"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 9350">
				<media url="a24x11x1.mp3" startMsecs="0" duration="9350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="478" frameRate="30" totalFrames="154.2" advance="pause" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="15"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 5140">
				<media url="a24x12x1.mp3" startMsecs="0" duration="5140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="479" frameRate="30" totalFrames="187.20000000000002" advance="pause" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="121"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 6240">
				<media url="a24x13x1.mp3" startMsecs="0" duration="6240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="480" frameRate="30" totalFrames="208.20000000000002" advance="pause" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 6940">
				<media url="a24x14x1.mp3" startMsecs="0" duration="6940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="481" frameRate="30" totalFrames="420.59999999999996" advance="pause" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
			</clickAnimations>
			<slideTitle>Kết luận 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 14020">
				<media url="a24x15x1.mp3" startMsecs="0" duration="14020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="510" frameRate="30" totalFrames="577.5" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10168 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="41" url="a24x41x1.mp3"/>
				<audioFeedback id="61" url="a24x61x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 19250">
				<media url="a24x18x1.mp3" startMsecs="0" duration="19250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="513" frameRate="30" totalFrames="3.9000000000000003" advance="pause" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/giua tnxh 3_513_1_66767.flv" PosX="90" PosY="135" Height="387" Width="552" playAfterTime="0" duration="37907" StartTime="0" StopTime="37907" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Ích lợi</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios duration="130"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="509" frameRate="30" totalFrames="231.9" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10169 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="39" url="a24x39x1.mp3"/>
				<audioFeedback id="56" url="a24x56x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 7730">
				<media url="a24x26x1.mp3" startMsecs="0" duration="7730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="486" frameRate="30" totalFrames="781.1999999999999" advance="pause" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="583" end="645"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 26040">
				<media url="a24x16x1.mp3" startMsecs="0" duration="26040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="488" frameRate="30" totalFrames="201.9" advance="pause" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="48" end="80"/>
			</clickAnimations>
			<slideTitle>Hình ảnh minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 6730">
				<media url="a24x17x1.mp3" startMsecs="0" duration="6730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="506" frameRate="30" totalFrames="712.1999999999999" advance="pause" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10133 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="37" url="a24x37x1.mp3"/>
				<audioFeedback id="54" url="a24x54x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trắc nghiệm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 23740">
				<media url="a24x27x1.mp3" startMsecs="0" duration="23740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="501" frameRate="30" totalFrames="150" advance="pause" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ket thuc tnxh 3_515_1_20941.flv" PosX="156" PosY="120" Height="282" Width="462" playAfterTime="0" duration="52050" StartTime="0" StopTime="52050" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="150" end="150"/>
			</clickAnimations>
			<slideTitle>Ghi nhớ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="515" frameRate="30" totalFrames="1341.6" advance="pause" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="34" duration=" 44720">
				<media url="a24x34x1.mp3" startMsecs="0" duration="42910" startAtMSecs="0"/>
				<media url="a24x34x2.mp3" startMsecs="42910" duration="1810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="514" frameRate="30" totalFrames="1341.6" advance="pause" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="32" duration=" 44720">
				<media url="a24x32x1.mp3" startMsecs="0" duration="42910" startAtMSecs="0"/>
				<media url="a24x32x2.mp3" startMsecs="42910" duration="1810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="446" frameRate="30" totalFrames="150" advance="pause" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="34" end="81"/>
			</clickAnimations>
			<slideTitle>Chào tạm biệt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
